using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.ServiceModel;
using System.Text;

namespace CallbackDemoService
{
    [ServiceContract]
    public interface ISampleContractCallback
    {
        [OperationContract(IsOneWay = true)]
        void NotifyClient(string msg);
    }
}
